It's all about the answers!

Ask a question

RTC 4.0.6 Integration with RSA for WebSphere 9 is not working.


Prasad Annamdasu (15453643) | asked Apr 30 '14, 5:31 a.m.
 Hi, 

I am trying to integrate the RTC 4.0.6 client with the RSA for WebSphere 9 and unfortunately the supported configuration is resulting the product crash and the error details are attached. 

Any help in this area would be really appreciated.

Eclipse Crash Report Error


2 answers



permanent link
Sumant Renukarya (1.1k23339) | answered Apr 30 '14, 5:40 a.m.
Hi Prasad

Can you try this work around and see if this helps?

Remove the line "-Xshareclasses:name=IBMSDP_%u" from the file eclipse.ini and restart. 

Comments
Prasad Annamdasu commented Apr 30 '14, 5:46 a.m. | edited Apr 30 '14, 5:48 a.m.

 Hi Sumant, 


I tried this as a workaround for an other error in the same setup. 

after that I am seeing this now :) 


Sumant Renukarya commented Apr 30 '14, 6:16 a.m.

okay...I will have to look what else. If I find any other way to resolve I will update here.  


Sumant Renukarya commented May 02 '14, 11:05 a.m.

Prasad,


I don't see this to be a supported configuration for RTC 4.0.6:


What is supported is RSA 8.5 only and not RSA 9.0 


permanent link
Prasad Annamdasu (15453643) | answered May 19 '14, 6:26 a.m.

Hi,

Bypassing the proxy helped me in fixing this issue in the Eclipse client.

Your answer


Register or to post your answer.